Announcement

Collapse
No announcement yet.

error upgrading 5.1.0 to 5.1.3 pl1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • error upgrading 5.1.0 to 5.1.3 pl1

    i am getting this error running the upgrade script, and am unsure how to resolve...

    running linux server

    appreciate some helps thank you

    Unexpected Text:

    <?xml version="1.0" encoding="UTF-8"?> Warning: tempnam(): open_basedir restriction in effect. File() is not within the allowed path(s): (/home/whiteash:/usr/lib/php:/usr/local/lib/php:/tmp) in .../vb/utilities.php on line 105 Warning: file_put_contents(): Filename cannot be empty in .../vb/xml/import/theme.php on line 329 Warning: getimagesize(): Filename cannot be empty in .../vb/xml/import/theme.php on line 339 Warning: tempnam(): open_basedir restriction in effect. File() is not within the allowed path(s): (/home/whiteash:/usr/lib/php:/usr/local/lib/php:/tmp) in .../vb/utilities.php on line 105 Warning: file_put_contents(): Filename cannot be empty in .../vb/xml/import/theme.php on line 329 Warning: getimagesize(): Filename cannot be empty in .../vb/xml/import/theme.php on line 339 <upgrade> <message replace="0"><![CDATA[Finished importing theme 'Blue Green'.]]></message> <startat>3</startat> <status>Status: Processing XML, Step 14 of 18</status> <longversion>final</longversion> <version>final</version> <nextstep>14</nextstep> </upgrade>

  • #2
    This is a known issue and will be fixed in 5.1.4 - See here: http://tracker.vbulletin.com/browse/VBV-13345

    The work around is to add your site's working directory to the open_basedir directive in the php.ini file or remove the restriction.
    Translations provided by Google.

    Wayne Luke
    The Rabid Badger - a vBulletin Cloud demonstration site.
    vBulletin 5 API

    Comment

    Related Topics

    Collapse

    Working...
    X